Bug 246236 - x11-fm/pcmanfm-qt Upgrade to 0.15.0
Summary: x11-fm/pcmanfm-qt Upgrade to 0.15.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-05 18:51 UTC by Jesper Schmitz Mouridsen
Modified: 2020-06-22 10:55 UTC (History)
1 user (show)

See Also:
mbeis: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2020-05-05 18:51:09 UTC
see https://reviews.freebsd.org/D24718
Comment 1 Marco Beishuizen 2020-05-06 09:17:58 UTC
Looks fine
Comment 2 commit-hook freebsd_committer 2020-06-20 09:09:09 UTC
A commit references this bug:

Author: jsm
Date: Sat Jun 20 09:08:49 UTC 2020
New revision: 539718
URL: https://svnweb.freebsd.org/changeset/ports/539718

Log:
  Upgrade to 0.15.0

  PR: 246236
  Approved by: swills (mentor) mbeis@xs4all.nl (maintainer)
  Differential Revision: https://reviews.freebsd.org/D24718

Changes:
  head/x11-fm/pcmanfm-qt/Makefile
  head/x11-fm/pcmanfm-qt/distinfo
  head/x11-fm/pcmanfm-qt/files/patch-config_pcmanfm-qt_lxqt_settings.conf.in
  head/x11-fm/pcmanfm-qt/pkg-plist